.investing-pages-container {
	width: 994px;
}

.investing-pages-container h1 {
	font-size: 2rem;
}

.investing-pages-container h2 {
	font-size: 1.5rem;
	display: block;
}

.investing-pages-container h2 i.fas {
	display: inline-block;
}

.investing-pages-container h2 i.fa-globe-americas {
	min-width: 22px;
}

.investing-pages-container h2 i.fa-sort-alpha-down {
	min-width: 19px;
}

.investing-pages-container h2 i.fa-money-bill {
	min-width: 26px;
}

.investing-pages-container a {
	font-weight: bold;
	color: #0844A4;
}

.investing-pages-container a:hover {
	text-decoration: underline;
}

.investing-pages-container .fa {
	line-height: inherit;
}

.investing-pages-container ul.investing-list {
	list-style: none;
	margin: 0;
	padding: 0;
}

.investing-pages-container ul.investing-list li {
	display: block;
	margin-bottom: 0.5rem;
}

.investing-pages-container ul.investing-list li a {
	font-weight: normal;
}

.investing-pages-container ul.investing-list li a.active {
	text-decoration: underline;
	font-weight: bold;
}

/* *** SEO Breadcrumbs *** */
.investing-pages-container .seo-breadcrumbs {
	margin-bottom: 16px;
}

/* *** Root Page *** */
.types-links-container {
	border-top: 1px solid #EAEAEA;
	border-bottom: 1px solid #EAEAEA;
	margin: 10px 0;
}

.types-links-container ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.types-links-container ul li {
	display: inline-block;
	margin-right: 15px;
}

.types-links-container ul li a {
	display: block;
	padding: 5px 0;
	text-transform: uppercase;
	font-weight: bold;
}

.types-sections-container {
	margin: 15px 0;
}

.types-sections-container .type-section {
	border-bottom: 1px solid #EAEAEA;
	padding: 15px 0;
	margin: 10px 0;
}

.types-sections-container .type-section h2 {
}

.types-sections-container .type-section p {
}

.types-sections-container .type-section a {
	font-size: 1.1rem;
}

/* *** Type Page *** */

/* *** Country Page *** */

/* *** Market Page *** */
.az-list {
	display: flex;
	margin: 15px 0;
}

.az-list a {
	border: 1px solid #0844A4;
	border-top: 2px solid #0844A4;
	border-bottom: 2px solid #0844A4;
	text-align: center;
	display: inline-block;
	flex-grow: 1;
}

.az-list a:last-child {
	border-right: 2px solid #0844A4;
}

.az-list a:first-child {
	border-left: 2px solid #0844A4;
}

.az-list a.active,
.az-list a:hover {
	background: #0844A4;
	color: #FFF;
}

.az-list a.disabled,
.az-list a.disabled:hover {
	border-top-color: gray;
	border-bottom-color: gray;
	color: gray;
	cursor: default;
	background: #EAEAEA;
	text-decoration: none;
}
